<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>price_authors</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>author_id</increment>
		<title>price_authors</title>
	</main>	<item>
		<column>author_id</column>

       	<title>author_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<column>author</column>
		<title>author</title>
		<type>text</type>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>authorslug</column>
		<title>slug</title>
		<type>text</type>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	
</items>